libctl

libctl requires the following formula to be installed:
guile 2.2.3 GNU Ubiquitous Intelligent Language for Extensions

Recent formula history

Shaun Jackman Revert "libctl: add 3.2.2 bottle for Linuxbrew."
FX Coudert libctl: link against libm
rht Libctl: New formula

Formula code at GitHub